//-----------MQTT JSON 群組-----------
/*function main_RemoteMqttGroupRedisplayUi_change(that)
{
	var Class = new RemoteMqttGroupFirstPage();
	Class.RedisplayUi(that);
	Class = null;
}
function main_RemoteMqttGroupCheckMqttConnection_change(that)
{
	var Class = new RemoteMqttGroupSecondPage();
	Class.CheckMqttConnection(that);
	Class = null;
}*/
function main_RemoteMqttGroupSecondPageChangeModuleType_change(that)
{
	var ModuleType=$(that).closest(".Form").find(".Row").eq(0).find("table").find("tr").eq(0).find(".Select").val();
	var Class = new RemoteMqttGroupSecondPage();
	Class.ChangeInputModuleType(ModuleType, that);
	Class = null;
}
function main_RemoteMqttGroupSecondPageChangeModuleNumber_change(that)
{
	var Module=$(that).closest("table").find("tr").eq(0).find(".Select").val();
	var Class = new RemoteMqttGroupSecondPage();
	Class.ChangeModuleNumber(Module, that);
	Class = null;
}
function main_RemoteMqttGroupSecondPageChangeVariableAttribute_change(that)
{
	var Module=$(that).closest("table").find("tr").eq(0).find(".Select").val();
	var Class = new RemoteMqttGroupSecondPage();
	Class.ChangeVariableType(Module, that);
	Class = null;
}